.cases {
    background: $white;
    padding-top: rem(75);
    padding-bottom: rem(80);

    &__header {
        margin-bottom: rem(25);
    }

    &__main {
        position: relative;
    }

    &__footer {
        text-align: center;
        padding-top: rem(30);

        .btn {
            width: 100%;
        }
    }

    &__nav {
        z-index: 20;
        top: calc(50% - 30px);
        position: absolute;

        &--prev {
            left: rem(-10);
        }

        &--next {
            right: rem(-10);
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(106);
        padding-bottom: rem(106);

        &__header {
            max-width: rem(960);
            margin-bottom: rem(56);
        }

        &__nav {

            &--prev {
                left: rem(-32);
            }

            &--next {
                right: rem(-32);
            }
        }

        &__footer {
            padding-top: rem(56);

            .btn {
                width: auto;
                min-width: rem(320);
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__nav {

            &--prev {
                left: rem(-40);
            }

            &--next {
                right: rem(-40);
            }
        }
    }

}

.case {
    overflow: hidden;
    background: $white;
    border-radius: 40px;
    box-shadow: 0px 8px 12px rgba(218, 218, 219, 0.568627);

    &__media {
        height: rem(354);
    }

    &__content {
        padding: rem(30) rem(15);

        ul {
            margin: 0;
            padding: 0;
            list-style: none;

            li {

                &:not(:last-child) {
                    margin-bottom: rem(8);
                }
            }
        }
    }

    &__title {
        font-weight: 700;
        font-size: rem(22);
        line-height: rem(33);
        margin-bottom: rem(30);
    }

    &__label {
        margin-bottom: rem(8);
    }

    &__data {
        font-weight: 700;
        font-size: rem(34);
        line-height: rem(51);
        margin-bottom: rem(15);
    }

    @include media-breakpoint-up(md) {

        &__image {
            height: rem(354);
        }

        &__content {
            padding: rem(40) rem(64);
        }
    }

    @include media-breakpoint-up(lg) {
        display: flex;

        &__media {
            height: auto;
            width: rem(400);
            flex-shrink: 0;
        }
    }

    @include media-breakpoint-up(xl) {

        &__media {
            width: rem(598);
        }

        &__title {
            font-size: rem(31);
            line-height: rem(47);
        }

        &__label {
            font-size: rem(22);
            line-height: rem(33);
            margin-bottom: rem(6);
        }

        &__data {
            font-size: rem(66);
            line-height: rem(79);
            margin-bottom: rem(20);
        }

        &__text {
            font-size: rem(22);
            line-height: rem(33);
        }
    }
}

[data-cases] {
    overflow: visible;

    .swiper-slide {
        opacity: 0;
        visibility: hidden;
    }

    .swiper-slide-active {
        opacity: 1;
        visibility: visible;
    }
}


@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
